How to install gwyddion-plugins on Debian Unstable (Sid)